Description
Hello,

| was wondering how many Understanding Society households are from the broader London area/ Greater London? And do the
numbers vary a lot across waves?

Thank you very much for your help.

Marie

History

#1 - 10/22/2019 04:40 PM - Stephanie Auty
- Status changed from New to Feedback

- Assignee set to Marie Mueller

- % Done changed from 0 to 80

- Private changed from Yes to No

Dear Marie,

You can find out the answer to this question by looking at the variable gor_dv in the online documentation:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/gor_dv

Select which file you are interested in at the top of the frequency charts - to see how many responding households are in the London region use
hhresp, for adult interviews use indresp and for any individual use indall. Then you can choose a wave and see the frequency chart.

Best wishes,
Stephanie

#2 - 10/22/2019 04:40 PM - Stephanie Auty
- Category set to Survey design

- Target version set to X M

#3 - 10/22/2019 05:28 PM - Marie Mueller

Dear Stephanie,

Thank you very much for the rapid reply. Very helpful!

Best wishes,
Marie

#4 - 03/02/2021 03:33 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Marie Mueller)

- % Done changed from 80 to 100
